{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "c4": {
      "textures": "textures/entity/c4"
    },
    "commandtnt": {
      "textures": "textures/entity/commandtnt"
    },
    "endtnt": {
      "textures": "textures/entity/endtnt"
    },
    "firetnt": {
      "textures": "textures/entity/firetnt"
    },
    "gravitytnt": {
      "textures": "textures/entity/gravitytnt"
    },
    "minitnt": {
      "textures": "textures/entity/minitnt"
    },
    "nethertnt": {
      "textures": "textures/entity/nethertnt"
    },
    "nuke": {
      "textures": "textures/entity/nuke"
    },
    "spawnertnt": {
      "textures": "textures/entity/spawnertnt"
    },
    "watertnt": {
      "textures": "textures/entity/watertnt"
    }
  }
}